Added a comment: re: needs gnu readline
authorzack <zack@web>
Tue, 14 Feb 2012 08:08:50 +0000 (09:08 +0100)
committerStefano Zacchiroli <zack@upsilon.cc>
Tue, 14 Feb 2012 08:08:50 +0000 (09:08 +0100)
blog/posts/2012/02/mutt-notmuch_0.2/comment_7_a97cf6e617b4bd878e18deba16236793._comment [new file with mode: 0644]

diff --git a/blog/posts/2012/02/mutt-notmuch_0.2/comment_7_a97cf6e617b4bd878e18deba16236793._comment b/blog/posts/2012/02/mutt-notmuch_0.2/comment_7_a97cf6e617b4bd878e18deba16236793._comment
new file mode 100644 (file)
index 0000000..b7c6201
--- /dev/null
@@ -0,0 +1,11 @@
+[[!comment format=mdwn
+ username="zack"
+ ip="78.236.196.47"
+ subject="re: needs gnu readline"
+ date="2012-02-14T08:08:50Z"
+ content="""
+> then you need to install the package libterm-readline-gnu-perl
+
+Yep, that's a dependency of the current version.<br />
+Patches to make the dependency optional, and gracefully degrade to no readline support if not available, are welcome!
+"""]]